#ticker-wrapper *{margin:0}
#ticker-wrapper.has-js{height:30px;display:block;font-family:Arial;font-size:1.2em;margin:10px 0 0 20px}
#ticker{width:99%;height:20px;display:block;float:left;position:relative;overflow:hidden;}
#ticker-title{padding-top:7px;float:left;color:#900;font-weight:700;background-color:#fff;text-transform:uppercase}
#ticker-content{padding-top:7px;float:left;position:absolute;color:#1F527B;font-weight:700;background-color:#fff;margin:0}
#ticker-content A{text-decoration:none;color:#1F527B}
#ticker-content A:hover{text-decoration:underline;color:#0D3059}
#ticker-swipe{padding-top:7px;position:absolute;top:0;left:80px;background-color:#fff;display:block;width:100%;height:23px}
#ticker-swipe SPAN{margin-left:1px;background-color:#fff;border-bottom:1px solid #1F527B;height:12px;width:7px;display:block}
#ticker-controls{ display:none;list-style-type:none;float:right;padding:7px 10px 0 0}
.js-hidden{display:none}